Secrets of Toanium - Bug #347

Visible wall border on map looks awful
09/20/2024 07:00 PM - Joanna Winter

Status: Closed
Priority: Normal
Assignee: Jay Gischer
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/20/2024

0%
0.00 hour
0.00 hour

Description
We need to do something about this.

History

#1 - 12/20/2024 09:32 PM - Administrator Administrator

- Assignee changed from Jay Gischer to Frank Fernandez

#2 - 06/11/2025 03:04 AM - Frank Fernandez
- Status changed from New to Feedback

- Assignee changed from Frank Fernandez to Jay Gischer

I think this might no longer be an issue. Verify?

#3 - 06/25/2025 09:23 PM - Administrator Administrator
- Status changed from Feedback to Closed

Pushed with 0.28.0

There were many adjustment to walls in this release, so I'm closing this issue.
